body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #0b3d2e;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  color: white;
}

.container {
  text-align: center;
}


.mesa {
  background: radial-gradient(circle at center, #1c7c54, #0b3d2e);
  padding: 30px;
  border-radius: 20px;
  min-width: 700px;
  box-shadow: 0 10px 40px rgba(0,0,0,0.5);
}

.fichas {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 20px; /* menor espaço geral */
}

/* pilha */
.pilha {
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: transform 0.2s;
}

/* ficha estilo lateral */
.ficha {
  width: 70px;
  height: 10px;
  border-radius: 3px;
  margin-bottom: 2px;
  border: 1px solid rgba(0,0,0,0.4);
}

/* base */
.pilha::after {
  content: "";
  width: 75px;
  height: 5px;
  background: rgba(0,0,0,0.3);
  border-radius: 50%;
  margin-top: 5px;
}

/* cores reais */
.v5 { background: #e53935; }     /* vermelho */
.v25 { background: #43a047; }    /* verde */
.v100 { background: #444444; }   /* preto */
.v500 { background: #8e24aa; }   /* lilás */
.v1000 { background: #fdd835; }  /* amarelo */
.v5000 { background: #1e88e5; }  /* azul */

input {
  padding: 10px;
  font-size: 18px;
  width: 120px;
  text-align: center;
  border-radius: 8px;
  border: none;
}

button {
  padding: 10px 20px;
  margin: 5px;
  font-size: 14px;
  cursor: pointer;
  border-radius: 8px;
  border: none;
  background: #ffffff;
  font-weight: bold;
}

.timer {
  font-size: 20px;
  margin-bottom: 15px;
}